# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = smartgit
pkgbase = smartgit
xdata = pkgtype=pkg
pkgver = 26.1.045-1
pkgdesc = Git client with Hg and SVN support.
url = https://www.smartgit.dev/
builddate = 1783289502
packager = Tilo Brueckner <blueperil@blueperil.de>
size = 165250250
arch = x86_64
license = LicenseRef-custom
replaces = smartgithg
depend = desktop-file-utils
depend = git
depend = gtk3
depend = which
optdepend = mercurial: hg repositories support
